Voces tem suporte a support VidiScript?

Infelizmente não damos suporte a VidiScript pois ele requer MEncoder e FFMPEG, que não estão instalados em nossos servidores.

Compartilhe e faça alguém feliz!